How to install libspring-context-java on Debian 9 (Stretch)